


.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	margin-right: 25px;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #FBFAF7;
	background-image: url(../images-site/scroll-track.png);
	background-repeat: repeat-y;
}
.jScrollPaneDrag {
	position: absolute;
	background: #818285;
	cursor: pointer;
	overflow: hidden;
	max-height: 66px;
	background-image:url(../images-site/scroll-bar.png);
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background-color: gray;
	background-image:url(../images-site/scroll-button-up.png);
	height: 19px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background-color: gray;
	background-image:url(../images-site/scroll-button-down.png);
	height: 19px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}